Subject: Debian contact in Ann Arbor (fwd)

From: Guy Maor <[email-masked]>
Date: Mon, 9 Sep 1996 00:20:51 -0500 (CDT)

---------- Forwarded message ----------
Date: Mon, 9 Sep 1996 00:20:17 -0400 (EDT)
From: Iain O'Cain <[email-masked]>
To: [email-masked]
Subject: Debian contact in Ann Arbor

I just got a message saying this didn't get through when I sent it to the
debian alias back in July...

Is there someone in the Ann Arbor, Michigan area contributing to the
Debian project who might be willing to take some time to present an
overview of the distribution?  There's a SEMiSLUG meeting on the second
Thursday of each month; a group of system and network administrators get
together once a month for a presentation and general discussion. 

It would be particularly great if someone could present this month (this
Thursday), since we don't yet have a presenter lined up!

Thanks.

- Iain O'Cain
--
WWW, RFC822, and human readable?  <A HREF="http://www.intranet.org/~ec/">
[email-masked] (Iain O'Cain)     </A><A HREF="http://www.netcmi.co.uk/beltel">
                "I can't believe the news today,
         I can't close my eyes and make it go away." - U2 </A>